﻿span,a{
    font-family:'Microsoft YaHei'
}

.gxaga-nav a {
    display: block;
    border: 0px;
    color: #ffffff;
    line-height: 48px;
    height: 48px;
    margin: 0;
    width: 100%;
    font-size: 20px;
    text-align: center
}

    .gxaga-nav a:hover {
        color: #ffa200;
        font-weight: bold;
        border-bottom: 0.5px solid #ffa200;      
    }
.gxaga-nav-active {
    color: #ffa200;
    font-weight: bold;
    border-bottom: 0.5px solid #ffa200;
   
}

.gxaga-nav-left {
    background-color: #f0f7ff;
    height: 529px
}

    .gxaga-nav-left li {
        float: left;
        margin: 0px;
        color: #333333;
        display: block;
        height: 60px;
        width: 225px;
    }

        .gxaga-nav-left li:hover {
            background-color: #b9cfe7;
        }

    .gxaga-nav-left a:hover {
        color: #163c66;
    }

    .gxaga-nav-left li a {
        display:block;
        line-height: 60px;
        height: 100%;
        width: 100%;
        font-size: 15px;
        text-align: center;
        vertical-align: central;    
        color: #333333;
     
    }


.gxaga-fblw-list a {
    height: 100px;
    position: relative;
    background-color: #f3faff;
    display: block;
    line-height:100px;
}
.gxaga-fblw-list .gxaga-fblw-list-title {
    height: 100px;
    font-size: 16px;
    /*position: absolute;
    left: 130px;
    top: 45px;*/
    line-height: 25px;
    width: 70%;
    margin-left: 110px;
    display: inline-block; /*一定要将div设置为inline-block*/
    align-items: center;
   
}
.gxaga-fblw-list .gxaga-fblw-list-source {
    display: block;
    font-size: 14px;
    position: absolute;
    left: 130px;
    top: 56px;
   
}
.gxaga-fblw-list .gxaga-fblw-list-time {
    display: block;
    font-size: 14px;
    position: absolute;
    right: 56px;
    top: 0px;
    /*line-height: 100px;
    float: right;
    margin-right: 20px;
    margin-left: 20px;*/
}
.gxaga-fblw-list a img {
    width: 11px;
    height: 17px;
    position: absolute;
        left: 80px;
        top: 41px;
    /*display: block;
    float: left;  
    margin-left: 80px;*/
    background-image: url(/Content/Images/front/img_header.jpg);
}
    .gxaga-fblw-list a:hover {
        background-color: #cbdff4;
    }
        .gxaga-fblw-list a:hover img {
            background-image: url(/Content/Images/front/img_header_activce.jpg);
        
        }
        .gxaga-fblw-list a:hover .gxaga-fblw-list-title {
            font-weight: bold;
            color:#000000
        }

.gxaga-yjff-list li {
    margin-bottom:10px
}
.gxaga-yjff-list a {
    font-size: 18px;
    position: relative;
    display: block;
    height: 50px;
    width: 100%;
    color: #002060;
}
.gxaga-yjff-list-header {
    display: block;
    height: 5px;
    width: 5px;
    background-color: #999999;
    border-radius: 2.5px;
    position: absolute;
    top: 35px;
    left: 20px;
}
.gxaga-yjff-list-title {
    position: absolute;
    top: 25px;
    left: 35px;
}
.gxaga-yjff-list-time {
    position: absolute;
    top: 25px;
    right: 20px;
}
.gxaga-yjff-list a:hover{
    font-weight: bold;
    color: #f48a00
}
    .gxaga-yjff-list a:hover .gxaga-yjff-list-header {       
        background-color: #f48a00
    }